**Instructions**

To run the tests please enter in config.properties:
1. Your Jira username (e-mail)
2. Your Jira password
3. Your Jira project backlog URL - you can check mine for example: https://overqalified-a38.atlassian.net/jira/software/projects/ST/boards/4/backlog

The priority set is in comment, because in different projects the dropdown menu is in different place. In my project it works, but I check with another one, and it doesn't.
:)

Link test is not finished.